# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = libportal-docs
pkgbase = libportal
pkgver = 0.6-1.0
pkgdesc = GIO-style async APIs for most Flatpak portals - documentation
url = https://github.com/flatpak/libportal
builddate = 1647961707
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 2672219
arch = pentium4
license = LGPL3
makedepend = git
makedepend = meson
makedepend = gi-docgen
makedepend = vala
makedepend = gobject-introspection
makedepend = gtk3
makedepend = gtk4
makedepend = qt5-base
makedepend = qt5-x11extras
makedepend = gjs
checkdepend = xorg-server-xvfb
